Neuinstallation von ISync, Bitte um Hilfe!

Diskutiere mit über: Neuinstallation von ISync, Bitte um Hilfe! im Mac OS X Apps Forum

  1. MacFK

    MacFK Thread Starter MacUser Mitglied

    Beiträge:
    140
    Zustimmungen:
    0
    Registriert seit:
    20.03.2006
    hallo! bei mir ist ISync leider nicht mehr auf der festplatte, muss es wahrscheinlich irgendwie versehentlich gelöscht haben ?!

    Wie kann ich ISync -am einfachsten- nun neu installieren ohne, dass Ich OSX insgesamt neu installieren muss ?

    Vielen Dank:)
     
  2. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.428
    Zustimmungen:
    211
    Registriert seit:
    14.11.2003
    Mit Pacifist von der System DVD extrahieren :)
     
  3. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.294
    Zustimmungen:
    290
    Registriert seit:
    09.09.2003
    ...und danach das Combo-Update drüberjampeln, weil das iSync auf der DVD veraltet ist!
     
  4. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.428
    Zustimmungen:
    211
    Registriert seit:
    14.11.2003
    Das auch noch zu schreiben ist zu viel für mich :D ich liebe Einzeiler ;)
     
  5. admartinator

    admartinator MacUser Mitglied

    Beiträge:
    15.294
    Zustimmungen:
    290
    Registriert seit:
    09.09.2003
    Klar. Wer schon mit Kommas und Punkten geizt... ;)
     
  6. dackel

    dackel MacUser Mitglied

    Beiträge:
    818
    Zustimmungen:
    4
    Registriert seit:
    22.10.2003
    ääähm ...
    Ich habs nicht verstanden bzw. es geht nicht.
    Ich habe 10.4.8 auf der Platte und will iSync neu installieren.

    Was ich bisher probiert habe:

    - Finder aufgemacht und nach iSync gesucht und gefundene Dateien gelöscht
    - OS-X CD 10.4 eingelegt und die mpkg mit pacifist geöffnet
    - dort nach iSync gesucht und die isync.app aus der essentials.pkg installiert
    - dann die isync.app aus der german.pkg nicht installiert sondern aktualisiert
    - dann das combo-update 10.4.6 (MacOSXUpdCombo10.4.6PPC.dmg) in pacifist geladen
    - isync.app aus dem combo nicht installiert, sondern aktualisiert
    Fertig

    In isync wird mir die Version 2.2 (also korrekt) angezeigt.
    Wenn ich jedoch im Finder nur auf iSync einmal drauf klicke, steht im Finder die Version 2.0

    Und dann kann ich auch mein Nokia N70 nicht hinzufügen.
    Scheinbar hab eich was falsch gemacht.

    Blos was?
    Hilfe!
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche